Subject: Re: [PATCH] powerpc: Fix /dev/oldmem for kdump

From: "Sachin P. Sant" <[email-masked]>
Date: Thu, 03 Jul 2008 12:02:10 +0530

Michael Ellerman wrote:
> Even though I wrote this, it was so long ago I can't really vouch for
> it. If you've tested it and it works Sachin then we should merge it. Is
> this fix in distros or does it not apply?
>   
Yes, i have tested this on couple of power boxes and the patch
works fine. [ i can copy dump using both /proc/vmcore and /dev/oldmem
interface ]

No this fix is not part of distro ATM. But yes it applies to distros
also. Once it is merged upstream, distros will eventually pick this up.

Thanks
-Sachin